[Spip-es] probelmas con el plugin lecteur multimedia

From : santiagoflores@... , the 18th July 2010 17:46

Hola denuevo Alguien ha probado el plugin Lecteur Multimedia en la ultima version? acabo de instalar todo y este plugin me trae este error Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/ecrire/inc/traduire.php on line 71 Probé quitar todos los otros plugins, y nada. sigue ese error. saludos